RubyGems Navigation menu

plot_simple 0.0.2

A graphing engine for jqplot

Versions:

  1. 1.0.2 - November 29, 2012 (5.5 KB)
  2. 1.0.1 - July 31, 2012 (5.5 KB)
  3. 0.1.3 - July 27, 2012 (5 KB)
  4. 0.1.2 - July 23, 2012 (5 KB)
  5. 0.1.1 - July 23, 2012 (5 KB)
Show all versions (11 total)

Authors:

  • Travis Pessetto

Owners:

66963ae4d8aceffb1942193d79f9bea6

Total downloads 6,381

For this version 785

Show all versions (11 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'plot_simple', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install plot_simple -v 0.0.2 = Copy to clipboard Copied!

Links: